
/* 
Any item refered to as secondary is in reference to that item 
taking a secondary role on the page - thus a smaller font size, or 
a lighter font color. 
Also, Some items are not used: thus blank.

Each comment is in reference to the style below it.
*/

/* Default Font attributes. If no class/style is acknowleged, this is the default for text */
body, td, p {font-family: geneva,verdana,sans-serif; font-size: 10px; color: #555555}
/* Default select element attribute. If no class/style is acknowleged, this is the default */
select {font-family:geneva,verdana; font-size:10px;}
/* Default input element attribute. If no class/style is acknowleged, this is the default */
input {font-family:geneva,verdana; font-size:10px}

/* search & browse search boxes */
input.search {font-family:geneva,verdana; font-size:10px; width:150px}
input.browse {font-family:geneva,verdana; font-size:10px; width:125px}

/* new bgcolor for ticketFast highlighting on delivery page */
.deliveryMeth_tfastbg {background-color:#FFCC66;}

/* uk Different styles for text , titles, headlines */
.small{font-family: geneva,verdana,ariel,sans-serif; font-size: 9px; color: #555555;}
.textblack{font-family: geneva,verdana,ariel,sans-serif; font-size: 10px; color: #000000;}
.textblue{font-family: geneva,verdana,ariel,sans-serif; font-size: 10px; color: #1E6295;}

.titlegrey{font-family: geneva,verdana,ariel,sans-serif; font-size: 11px; color: #555555; text-decoration:none;font-weight:bolder;}
.titleorange{font-family: geneva,verdana,ariel,sans-serif; font-size: 13px; color: #A93C00; text-decoration:none;font-weight:bolder;}
.titlewhite{font-family: geneva,verdana,ariel,sans-serif; font-size: 11px; color: #ffffff ; text-decoration:none;font-weight:bolder;}
.titleblue{font-family: geneva,verdana,ariel,sans-serif; font-size: 11px; color: #1E6295 ; text-decoration:underline;font-weight:bolder;}

/* uk Different tables or td attributes for borders*/
.greyborder{border: #C6C6C6 1px solid; background-color:#EDEDED;}
.blueborder{border:#66BBDD 1px solid;}

/* uk Indent text style into boxes */
.textbox{font-family: geneva,verdana,ariel,sans-serif; font-size: 10px; color: #555555; padding:10px;}
.indented6{padding-left:6px;padding-bottom:4px;}

/* uk Different links attributes */
A.ukorange:link, A.orange:active, A.ukorange:visited{font-family: geneva,verdana,ariel,sans-serif; font-size: 10px;COLOR: #EE8811;text-decoration:underline;font-weight:bolder;}
A.ukorange:hover{font-family: geneva,verdana,ariel,sans-serif; font-size: 10px;COLOR:#ff6600;text-decoration:underline;font-weight:bolder;}

A.orangelight:link, A.orangelight:active, A.orangelight:visited{font-family: geneva,verdana,ariel,sans-serif; font-size: 10px;COLOR: #EE8811;text-decoration:underline;}
A.orangelight:hover{font-family: geneva,verdana,ariel,sans-serif; font-size: 10px; COLOR:#555555;text-decoration:underline;}

A.lightblue:link, A.lightblue:active, A.lightblue:visited{font-family: geneva,verdana,ariel,sans-serif; font-size: 10px;COLOR:#1E6295;text-decoration:underline;}
A.lightblue:hover{font-family: geneva,verdana,ariel,sans-serif; font-size: 10px;COLOR:#EE8811;text-decoration:underline;}

A.bluebold:link, A.bluebold:active, A.bluebold:visited{font-family: geneva,verdana,ariel,sans-serif; font-size: 10px;COLOR:#224466;text-decoration:underline;font-weight:bolder;}
A.bluebold:hover{font-family: geneva,verdana,ariel,sans-serif; font-size: 10px;COLOR:#EE8811;text-decoration:underline;font-weight:bolder;}

A.ukgrey:link, A.ukgrey:active, A.ukgrey:visited{font-family: geneva,verdana,ariel,sans-serif; font-size: 10px;COLOR: #555555;text-decoration:underline;}
A.ukgrey:hover{font-family: geneva,verdana,ariel,sans-serif; font-size: 10px;COLOR:#EE8811;}


/* new items for nav bottom for partners TM site */
a:link.partners {color: #999999; font-size:9px;}
a:visited.partners {color: #999999; font-size:9px;}
a:active.partners {color: #999999; font-size:9px;}
a:hover.partners {color: #006699; font-size:9px;}
.darkergrey  {color: #666666; font-size:9px;}


/* Small point. ie. copyright info. 'more info, on sale now' verbage on browse pages */
.fineprint {font-family: geneva,sans-serif; font-size: 9px; color: #9e9e9e}

/* Browse date-range: this would contrast with the background set in "bgcolor10" */
.white {color: #ffffff}
/* Artist Name on the venue & artist pages */
.darkorange {color: #994400; font-size:14px; font-weight: bold}


.blue {color: #224466}

/* Search page, coming soon module, browse results. Used extensively as secondary text  */
.grey {color: #777777}

/* Parent to the default page text (noted above). Just increases font & bolds title/important items */
.header {font-size:14px; font-weight: bold}

/* Venue page header for name & no item found match: currently dark blue */
.venue {font-size:16px; font-weight: bold; color: #365563;}

/* Used in member for - '*required field' verbage */
.greytenpt {font-family: geneva,sans-serif; font-size: 10px; color: #9e9e9e}
/* Used in member for - secondary verbage */
.tenpt {font-size:10px}

/* 
Used extensively in member, also on search: denoting importance - lger than default 
Used for both attention getting & to return 'no results matches'
*/
.twelvept {font-size:12px}
/* Used in member: un/subscribe pages to denote information pertinent to the user */
.twelveptbold {font-size:12px; font-weight: bold }
/* Used in Artist: denoting the area in which artist is performing */
.thirteenptbold { font-size: 13px ; font-weight: bold }
/* Used in Venue: denoting no events scheduled & addtl.info title on MLB */
.fourteenorange {font-size:14px; color: #ff6600; font-weight: bold}
/* Browse & Search: denotes a possiblematch and asks "are you looking for" */
.tenorange {font-size:10px; color: #EE8811}

.fourteenred {font-size:14px; color: #CC0000; font-weight: bold}

/*  Search page: astericks */
.tenred {font-size:10px; color: #CC0000}

/*
=========================================================
CSS Styled buttons for Email A Friend
These run across multiple brands and the basic format is:
Active Link Color = Background Color
Hover Link Color = Light-shade 3D Color
=========================================================
*/
#button a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #2A2A2A;
	border-bottom: 1px solid #2A2A2A;
	border-left: 1px solid #FFFFFF;
	background-color: #FF6600;
	padding-right: 6px;
	padding-bottom: 1px;
	padding-left: 6px;
	padding-top: 1px;
}
#button a:hover {
	border-top: 1px solid #2A2A2A;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #2A2A2A;
}

#cancel_button a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #2A2A2A;
	border-bottom: 1px solid #2A2A2A;
	border-left: 1px solid #FFFFFF;
	background-color: #757575;
	padding-right: 6px;
	padding-bottom: 1px;
	padding-left: 6px;
	padding-top: 1px;
}
#cancel_button a:hover {
	border-top: 1px solid #2A2A2A;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #2A2A2A;
}

/* 
---------------------------------------------------------  
NEW STYLES SINCE CANADA RELEASE
BACKGROUNDS ONLY
SYTLES noted as *'not used for:' are actually
coded into the files, but their attribute of omission
does not cause ill effects.
--------------------------------------------------------- 
*/

/* CCE specific #eeeeee: not used for TM */
.tablebgcolor1{ background-color:    }
/* 
Conf Ad bg's
TM:#f4f4f4      CCE: #eeeeee 
*/
.tablebgcolor1a{ background-color:#f4f4f4  }
/* TM:#FFEECC      CCE: #eeeeee */
.tablebgcolor1b{ background-color:#FFEECC  }
/* TM:#f4f4f4      AOL: #ffffff */
.tablebgcolor2{ background-color: #f4f4f4 }
/* CCE specific #ffffff: not used for TM */
.tablebgcolor3{ background-color:  } 
/* CCE specific #ffffff: not used for TM */
.tablebgcolor3{ background-color:  } 
/* Background to modules & some ads: set to white to seem into tm background - */
.tablebgcolor3a{ background-color: #ffffff }
/* TM:              AOL: #ffffff */
.tablebgcolor3b{ background-color:  } 
/* 
TM: #004477            CCE: #ffffff 
This sets the borders for the checkout - currently skyblueish
*/
.tablebgcolor4{ background-color: #004477 } 
/* Module table color: currently: local venues(homepage-bluish),   */
.tablebgcolor5{ background-color: #ddeef9  }
/* 
Module table color: currently: tickettext-lft.well,artistinfo-topwellcenter(EDP),   
TM: #ddeef9              CCE: #ffffff
*/
.tablebgcolor5a{ background-color: #ddeef9  }

/* 
Artist/Venueartist: used as bgcolor for 'tickets not available' & 'would you like to browse..' 
currently a light grey background for secondary consideration
*/
.tablebgcolor6{ background-color: #f1f1f1 } 

/* exchange only */
.tablebgcolor7{ background-color: #e9e8d3 } 
/* 
Search page: when search makes a suggestion as to what you are searching for.
this is the tableborder - currently dark orange 
 */
.tablebgcolor8{ background-color: #ff6600 } 
/* 
Search page: when search makes a suggestion as to what you are searching for.
this is the tableborder - currently peach
TM: #ffeecc           CCE: #ffffff
 */
.tablebgcolor9{ background-color: #ffeecc } 
/* Member: seller guide modules */
.tablebgcolor10{ background-color: #ffe7c6 } 
/* 
EDP - artist direct ad bg
TM: #f4f4f4     cce: #ffffff   other: #f4f4f4  
*/
.tablebgcolor11{ background-color: #f4f4f4 } 
/*
Confirmation: ewsi & nonticketfast modules
++this can also be set to white as bgcolor6 usually overrides this within 
  the table itself. We used the ddddd as a grey line seperator, but we just 
   put bgolor1 in the <td> instead.
*/
.tablebgcolor12{ background-color: #dddddd } 

/* ----------------------------------------   */
/* td and tr for tables */
/* ----------------------------------------   */

/* 
Item seperator within checkout. This is usually within the seperate modules
within checkout. ie..your order, your tickets 
*/
.bgcolor1{ background-color: #e1e1e1 }

/* TM:    hummingbird: canada need - edp addtional info graphic cell */
.bgcolor1a{ background-color:  } 

/* TM:    CCE: #b9b9b9 */
.bgcolor2{ background-color:  } 
/* Mastersearch option bg &  topnav bg behind search box & dma location */
.bgcolor3{ background-color: #ffcc33 }

/* CCE: #000000 */
.bgcolor4{ background-color:  } 
/* CCE: #000000 */
.bgcolor4a{ background-color: }
/* 
this would correspond with the general page bg color
TM: #ffffff        CCE: #000000 
*/
.bgcolor4b{ background-color: #ffffff } 

/* not needed: but this is the tr/td bg behind the header module images
(since the image runs the lenght of the table. You would put a bg IF the image 
was smaller than the current TM image length)
CCE: ##f90001 
*/
.bgcolor5{ background-color:  }
/* 
EDP: color that is set BEHIND the 'look for tickets' header image
TM: #ee8811       CCE:  #f90001
*/
.bgcolor5a{ background-color: #ee8811 } 

/* 
Ticket alert: right corner:
TM: #F4F4F4       CCE:#f90001 
*/
.bgcolor5c{ background-color: #F4F4F4 } 
/* 
Ticket alert: left corner:
TM: #e1e1e1       CCE:#f90001 
*/
.bgcolor5b{ background-color: #e1e1e1 } 
/* Global: this style is many tr/td tags as white for modules & sections */
.bgcolor6{ background-color: #ffffff } 
/* CCE: #ffffff */
.bgcolor6a{ background-color:  } 

/* TM: #000000 */
.bgcolor6b{ background-color:#ffffff } 

/* This sets the borders for the checkout - currently skyblueish: whatever tablebgcolor4 is: copy */
.bgcolor7{ background-color: #004477 } 
/* 
This is bgcolor behind the DMA location in the nave - rt. of search box
TM:#ddeef9           CCE: #ffffff  
*/
.bgcolor8{ background-color: #ddeef9  } 
/* exchange */
.bgcolor9{ background-color: #2D87C4 } 
/* Browse & venueartist page: Bgcolor in which sites the date ranges */
.bgcolor10{ background-color: #66bbdd } 

/* 
Browse page: when search makes a suggestion as to what you are searching for.
this is the tableborder - #ff6600 = currently dark orange || #ffeecc = peach
*/
.bgcolor11{ background-color: #ff6600 } 
.bgcolor12{ background-color: #ffeecc } 


/* Exchange */
.bgcolor13{ background-color: #e9e8d3 } 
/* Exchange */
.bgcolor14{ background-color: #006600 } 

/* Terms of use: bgcolor behind image for terms of use at very top of page */
.bgcolor15{ background-color: #f4f4f4 } 

/*  TM:                      CCE:#eeeeee     */
.bgcolor16{ background-color:  } 

/* Exchange */
.bgcolor17{ background-color: #054605 } 
/* Presale Password */
.bgcolor18{ background-color: #f1f1f1 } 

/* SeatingChart & Venueinfo: light blue strip that seperates the dropdown/map. */
.bgcolor19{ background-color: #99ccee } 

/* Used in discount channel */
.bgcolor20{ background-color: #666666 } 
.bgcolor21{ background-color: #dddddd }

/* Member Edit Alerts: Bg's for step 1 & 2 sky bluish */
.bgcolor22{ background-color: #A2D0F0 }
/* mlb only */
.bgcolor23{ background-color:  } 
/* exchange */
.bgcolor24{ background-color: #0066AA } 
/* 
EDP: presale events. Orange line seperator from verbage/dropdowns 
should be same as: bgcolor5a ('look for tickets' header)
*/
.bgcolor25{ background-color: #ee8811 }

/* HotTix border: light blue strip that seperates the dropdown/map. */
.hottix_border{ background-color: #C9C7C8 } 


/* ---------------------------------------- */
/* TEXT ONLY                                */
/* ---------------------------------------- */

/* ADA mailform: small grey optional/if applicable verbage: secondary text */
.mailformtt {font-size:10px; color: #aaaaaa}


.extypesell {font-size:14px; color: #ee8811 }
hr.hr1 {
          color: #9e9e9e;
          background-color: #9e9e9e;
          height: 1px;
          }

hr.hr2 {
          color: #99ccee;
          background-color: #99ccee;
          height: 1px;
          }

hr.hr3 {
          color: #c3c3c3;
          background-color: #c3c3c3;
          height: 1px;
          }

/*  END new Canada additions                */
/* ---------------------------------------- 
*/

.message {
	font-family: geneva, verdana;
	font-size: 12px;
	color: #555555;
}
.message2 {
	font-family: geneva, verdana;
	font-size: 12px;
	color: #ffffff;
}

.metro {font-size: 12px; color: #365563}
.viewing {color: #365563}
.separators {color: #cccccc}
.lowervbar {color: #ffffff ; background-color: #ddeef9 }

.artist_location {font-size: 13px; font-weight: bold}

a:link {color: #224466}
a:visited {color: #224466}
a:hover {color: #ff6600}

a:link.bottab {color: #006699}
a:visited.bottab {color: #006699}
a:hover.bottab {color: #ff6600}

a:link.grey {color: #555555}
a:visited.grey {color: #555555}
a:hover.grey {color: #555555}

a:link.tix {color: #ee8811; font-weight: bold}
a:visited.tix {color: #ee8811; font-weight: bold}
a:hover.tix {color: #ee8811; font-weight: bold}

a:link.moreinfo {color: #ee8811}
a:visited.moreinfo {color: #ee8811}
a:hover.moreinfo {color: #ee8811}

a:link.noline {color: #0D3F59; text-decoration: none}
a:visited.noline {color: #0D3F59; text-decoration: none}
a:hover.noline {color: #ff6600; text-decoration: none}

a:link.orange {color: #555555}
a:visited.orange {color: #555555}
a:hover.orange {color: #555555}

a:link.orange {color: #ee8811;}
a:visited.orange {color: #ee8811;}
a:hover.orange {color: #ee8811;}

.cell_bgcolor { background-color: #ddeef9 ; }
.cell_bgcolor2 { background-color: #ddeef9 ; }
.cell_bgcolor3 { background-color: #f4f4f4 ; }
.cell_bgcolor4 { background-color: #f1f1f1 ;}

.cell_rim_color { background-color: #99ccee ;}
.cell_rim_color2 { background-color: #f4f4f4 ;}

.artist {
	font-family: geneva, verdana;
	font-size: 14px;
	font-weight: bold;
	color: #004477;
}
.showinfo {
	font-family: geneva, verdana;
	font-size: 10px;
	color: #224466;
}
.note {
	font-family: arial, geneva, verdana;
	font-size: 10px;
	color: #FF0000;
}
.alert {
	font-family: geneva, verdana;
	font-size: 10px;
	color: #ee8811;
}
.alertBig {
	font-family: arial, geneva, verdana;
	font-size: 12px;
	color: #ee8811;
}
.stepsUp {
	font-family: geneva, verdana;
	font-size: 12px;
	color: #004477;
}
.stepsOut {
	font-family: geneva, verdana;
	font-size: 12px;
	color: #acacac;
}
.searchexchange {
	font-family: verdana,helvetica,arial;
	font-size: 14px;
	color: ee8811;
}

.showinfoB {
	font-family: arial, geneva, verdana;
	font-size: 10px;
	color: #224466;
}
.lookForTix {
	font-family: geneva, verdana;
	font-size: 10px;
	color: #933E00;
}

.message {
	font-family: geneva, verdana;
	font-size: 12px;
	color: #ffffff;
}
.brown {
	color: #933E00;
}
.brown12 {
	color: #933E00;
	font-size: 12px;
}



.ewsiTitle {font-size: 17px; font-weight: bold;}
.ewsiSpecial {font-size: 15px; font-weight: bold; color: #2C6A99;}
.ewsiText {font-size: 11px;}
.ewsitextarea {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none; cursor: hand}

/* for description on checkout */
.fineprintdesc {font-family: geneva,sans-serif; font-size: 9px; color: #000000}

/* exchange styles  */
.loc {
color: #ddeef9;
}
a:link.chgLoc {color: #ddeef9;}
a:visited.chgLoc {color: #ddeef9;}
a:hover.chgLoc {color: #ffcc33;}

/* checkout errors */
.errortext { color:#cc0000 };
.error_text { color:#cc0000 };
.error_header {color:#cc0000; font-size: 14px; font-weight: bold};
.errortext { color:#cc0000 };
.errorheader {color:#cc0000; font-size: 14px; font-weight: bold};

/*wnba style*/

a.navlink
{color:#ffffff;font-family:arial;font-size:11px;font-weight:bold;text-decoration:underline;}

/*CoBrand styles*/
.checkoutTableBG {
  background-color:#FFEECC;
}

/* Channel Partner Pages */
.partner-hdr {font-size:12px; color: #660099;}
.artist_location {font-size: 13px; font-weight: bold;}
.partner {color: #660099;}
.frame_bg {background-color:#660099;}

a:link.partner_hottix_link_purple {color: #660099;}
a:visited.partner_hottix_link_purple {color: #660099;}
a:hover.partner_hottix_link_purple {color: #ff6600;}
/* END Channel Partner Pages */

/* BEGIN Calendar View Pages */

.calTime 
{
font-family:verdana;
font-size:9px;
color:#224466;
}

.calLocation
{
font-family:verdana;
font-size:9px;
font-weight:bold;
color:#224466;
}

.calMonth
{
font-family:verdana;
font-size:11px;
font-weight:bold;
color:#224466;
}

.bgnoevent
{
background-color:#ebebeb;
}

.calDateIn
{
background-color:#DDEEF8;
}

.calDateOut
{
background-color:#f4f4f4;
}

.calNav {font-family:verdana;font-size:9px;font-weight:bold;color:#FF6600;}
a:link.calNav {color:#254365;font-style:underline;font-weight:normal;}
a:visited.calNav {color:#254365;font-style:underline;font-weight:normal;}
a:hover.calNav {color:#FF6600font-weight:normal;}

.calFindTixBox
{
margin-top:4px;
margin-bottom:4px;
}

a:link.calFindTix {color:#ee8811;font-size:9px;}
a:visited.calFindTix {color:#ee8811;font-size:9px;}
a:hover.calFindTix:hover {color:#ee8811;font-size:9px;}

/* END Calendar View Pages */

/* New Subscription Styles */

.subsGreyBorder {
	border: 1px solid #c6c6c6;
}

.twelveptbold {
	font-size: 12px;
	font-weight: bold;
}

.elevenPXbold {
	font-size: 11px;
	font-weight: bold;
}

.topBottomGreyLine {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #c6c6c6;
}

.bottomGreyLine {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #c6c6c6;
}

.Indent10px {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.indent25px {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

.onePXGreyLine {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #e1e1e1;
}


/* CALENDER VIEW STYLE ADDITIONS            */
/* ---------------------------------------- */
.calTime 
{
font-family:verdana;
font-size:9px;
color:#224466;
}

.calLocation
{
font-family:verdana;
font-size:9px;
font-weight:bold;
color:#224466;
}

.calMonth
{
font-family:verdana;
font-size:11px;
font-weight:bold;
color:#224466;
}

.calDateIn
{
background-color:#DDEEF8;
}

.calDateOut
{
background-color:#f4f4f4;
}

.calNav {font-family:verdana;font-size:9px;font-weight:bold;color:#FF6600;}
.calNav_no_events {font-family:verdana;font-size:9px;font-weight:bold;color:#999999;}
a:link.calNav {color:#254365;font-style:underline;font-weight:normal;}
a:visited.calNav {color:#254365;font-style:underline;font-weight:normal;}
a:hover.calNav {color:#FF6600font-weight:normal;}

.calFindTixBox
{
margin-top:4px;
margin-bottom:4px;
}

.bgweekhead
{
background-color:#dgdgdg
}

.bgcalendarmonth
{
background-color:#DDEEF8;
}


a:link.calFindTix {color:#ee8811;font-size:9px;}
a:visited.calFindTix {color:#ee8811;font-size:9px;}
a:hover.calFindTix:hover {color:#ee8811;font-size:9px;}


/* New Subscription Styles */

.subsGreyBorder {
	border: 1px solid #c6c6c6;
}

.twelveptbold {
	font-size: 12px;
	font-weight: bold;
}

.elevenPXbold {
	font-size: 11px;
	font-weight: bold;
}

.topBottomGreyLine {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #c6c6c6;
}

.bottomGreyLine {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #c6c6c6;
}

.Indent10px {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.indent25px {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

.onePXGreyLine {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #e1e1e1;
}



/* 
///////////// Auction Styles //////////////////
*/
 
 /* ------- NEW STYLES 10.01.03 (Orange) -------- */
 
 
 .auc-orangeTableBorder {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #ee8811;
	border-left-color: #ee8811;
	background-color: #ffeecc;
}
.auc-orangeTableBorderbottom {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #ee8811;
	background-color: #ffeecc;
}
.auc-orangeTablebordertop {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #ee8811;
	background-color: #ffeecc;
}

.auc-orangedividerLineBottom {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #e1ca9d;
}

.auc-orangedividerLineTop {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #e1ca9d;
}

.auc-greyTableBorder {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #DDDCDC;
	border-left-color: #DDDCDC;
	background-color: #F2F2F2;
}
.auc-greyTableBorderbottom {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #DDDCDC;
	background-color: #F2F2F2;
}
.auc-greyTablebordertop {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #DDDCDC;
	background-color: #F2F2F2;
}


/* -------- END NEW STYLES --------- */

/* -------- TEXT STYLES ---------- */

.auc-littleText {
	font-size: 9px;
}

.auc-darkGreyText {
	color: #666666;
	font-weight: bold;
}

.auc-darkBlueText {
	color: #224466;
	font-weight: bold;
}

.auc-darkBlueTextRegular {
	color: #224466;
}

.auc-darkorange13px {
	color: #994400;
	font-size:13px;
	font-weight: bold;
}

.auc-darkOrange10px {
	color: #994400;
}

.auc-darkOrange10pxBold {
	color: #994400;
	font-weight: bold;
}

.auc-auctionTitle {
	color: #994400;
	font-size:11px;
	font-weight: bold;
}

.auc-autionDetails {
	font-size: 9px;
}
.auc-auctionDetailDarkOrange {
	font-size: 9px;
	font-weight: bold;
	color: #994400;
}


/* -------- PADDING STYLES ---------- */

.auc-indent10px {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.auc-indent10pxLeftRight {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

/* -------- BORDER STYLES ---------- */

.auc-blueTableBorder {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #99ccee;
	border-left-color: #99ccee;
}
.auc-blueTableBorderbottom {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #99ccee;
}
.auc-blueTablebordertop {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #99ccee;
}

.auc-greyBottomLine {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #E1E1E1;
}
.auc-greyVerticalLine {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #E1E1E1;
}
.auc-greyBottomRightLine {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
}

.auc-greyLeftBottomRight {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
	border-left-color: #E1E1E1;
}
.auc-greyLeftTopRight {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #E1E1E1;
	border-right-color: #E1E1E1;
	border-left-color: #E1E1E1;
}
.auc-greyLeftRight {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #E1E1E1;
	border-left-color: #E1E1E1;
}

.auc-greyHeaderLine {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #e1e1e1;
}

.auc-greyTopRightLine {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #E1E1E1;
	border-top-color: #E1E1E1;
}
.auc-greyTopLine {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #E1E1E1;
}

/* 
///////////// Auction Styles END //////////////////
*/










